Bug 632081 - man man for Japanese manual page contains duplicated lines in PAGER explanation
man man for Japanese manual page contains duplicated lines in PAGER explanation
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-overrides (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Ivana Varekova
BaseOS QE - Apps
: ManPageChange, Translation
Depends On:
Blocks: 659134 659646
  Show dependency treegraph
 
Reported: 2010-09-09 02:04 EDT by Kenichi Takemura
Modified: 2014-08-04 18:03 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 659646 (view as bug list)
Environment:
Last Closed: 2011-05-19 10:28:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kenichi Takemura 2010-09-09 02:04:34 EDT
Description of problem:

quoted from Japanese manual for 'man' command

       -P  pager
              使用するページャーを指定 す る 。 デ フ ォ ル ト で は  man   は
              /usr/bin/less-is  を使う。このオプションは環境変数 MANPAGER より
              優先する。この環境変数は PAGER よりも優先する。デフォル ト で は
              man は /usr/bin/less-is を使用する。

デ フ ォ ル ト で は  man   は/usr/bin/less-is  を使う。

is the exactly same with

デフォル ト で は man は /usr/bin/less-is を使用する。

In English man page for 'man' command

       -P  pager
              Specify which pager to use.  This option overrides the  MANPAGER
              environment  variable,  which  in turn overrides the PAGER vari-
              able.  By default, man uses /usr/bin/less -is.

This is described only once.

Version-Release number of selected component (if applicable):
RHEL6.0-RC-1
man-pages-ja-20100115-2.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. Logon Japanese desktop
2. Open a terminal
3. Type $ man man
4. Observe the manual page
  
Actual results:
As seen in Description of Problem

Expected results:
Presenting 'By default..' sentence once. 

Additional info:
Comment 3 Akira TAGOH 2010-10-18 04:59:51 EDT
man-pages-ja didn't shipt man(1) in Japanese in RHEL6. I should be aware of this earlier. sorry for confusion. reassigning to man.
Comment 6 Radek Vokal 2010-12-06 09:58:00 EST
Akiri, Kenichi, can we get a patch for the man page to be sure we have the correct wording?
Comment 14 errata-xmlrpc 2011-05-19 10:28:46 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0780.html

Note You need to log in before you can comment on or make changes to this bug.